Bug 1915669 - ipv6calc-3.0.1 is available
Summary: ipv6calc-3.0.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ipv6calc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Bieringer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-13 08:09 UTC by Upstream Release Monitoring
Modified: 2021-01-29 03:02 UTC (History)
2 users (show)

Fixed In Version: ipv6calc-3.0.1-48.fc32 ipv6calc-3.0.1-48.fc33 ipv6calc-3.0.1-48.el7 ipv6calc-3.0.1-48.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-22 01:31:21 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.0.1 (#1915669) (938 bytes, patch)
2021-01-13 08:10 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-01-13 08:09:45 UTC
Latest upstream release: 3.0.1
Current version/release in rawhide: 3.0.0-47.fc34
URL: https://www.deepspace6.net/projects/ipv6calc.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1397/

Comment 1 Upstream Release Monitoring 2021-01-13 08:09:58 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 2 Upstream Release Monitoring 2021-01-13 08:10:00 UTC
Created attachment 1746930 [details]
[patch] Update to 3.0.1 (#1915669)

Comment 3 Upstream Release Monitoring 2021-01-13 08:17:08 UTC
the-new-hotness/release-monitoring.org's scratch build of ipv6calc-3.0.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=59584920

Comment 4 Fedora Update System 2021-01-13 08:37:19 UTC
FEDORA-2021-4b2d86d831 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-4b2d86d831

Comment 5 Fedora Update System 2021-01-13 08:49:10 UTC
FEDORA-2021-95b10713f5 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-95b10713f5

Comment 6 Fedora Update System 2021-01-13 09:43:58 UTC
FEDORA-EPEL-2021-08c5a9b7fc has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-08c5a9b7fc

Comment 7 Fedora Update System 2021-01-13 10:05:37 UTC
FEDORA-EPEL-2021-30d32ca4fb has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-30d32ca4fb

Comment 8 Fedora Update System 2021-01-14 01:36:02 UTC
FEDORA-2021-4b2d86d831 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-4b2d86d831`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-4b2d86d831

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-01-14 02:21:01 UTC
FEDORA-EPEL-2021-08c5a9b7fc has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-08c5a9b7fc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-01-14 02:22:36 UTC
FEDORA-2021-95b10713f5 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-95b10713f5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-95b10713f5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-01-14 02:25:02 UTC
FEDORA-EPEL-2021-30d32ca4fb has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-30d32ca4fb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-01-22 01:31:21 UTC
FEDORA-2021-95b10713f5 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-01-22 01:32:48 UTC
FEDORA-2021-4b2d86d831 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-01-29 03:02:31 UTC
FEDORA-EPEL-2021-08c5a9b7fc has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-01-29 03:02:43 UTC
FEDORA-EPEL-2021-30d32ca4fb has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.